/* Global Reset */
html {
}
body {
	font-family: Arial;
	font-size: 12px;
	line-height:16px;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:url(/images/main_bg.jpg) repeat-x center top #ff7a7b;
}
html, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img {
	margin:0;
	padding:0;
	border:0;
	text-decoration: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
li {
	list-style:none;
	float:left;
}
a img {
	border:none;
}
a {
	cursor:pointer;
	outline:none;
}
/* Page Holder */

.container {
	padding: 0;
	margin: 0 auto;
	width: 977px;
	clear:both;
}
/* General Styles */
.clear {
	clear:both;
	width:100%;
}
.fltlft {
	float:left;
}
.fltrt {
	float:right;
}
/* H1 to H6 type Styles */
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
#header, #wrapper, #footer {
	width: 100%;
	text-align:left;
	clear:both;
}
/* Header */
#header .container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear:both;
	background:url(/images/header_bg.png) no-repeat center top;
}
#wrap_header {
	padding: 0;
	margin: 0 auto;
	width: 978px;
	clear:both;
	height:237px;
	position:relative;
}
#logo {
	padding:0 0 0 6px;
	margin:0 52px 0 0;
	width: 337px;
	height:237px;
	float:left;
}
#facebook {
	padding:14px 0 0 80px;
	margin:92px 79px 0 0;
	width: 218px;
	height:54px;
	float:left;
	background:url(/images/face_book.png) no-repeat left top;
}
#facebook p {
	float:left;
	font-size:12px;
	padding:0 0 6px 4px;
}
.tweet {
	float:left;
	width:83px;
	height:20px;
	margin:0 20px 0 0;
}
.share {
	float:left;
	width:101px;
	height:19px;
}
#search {
	margin:117px 0 0 0;
	width: 184px;
	height:49px;
	float:left;
}
#search h3 {
	font-size:12px;	
	float:left;
	font-family:Arial;
	color:#000000;
	text-align:center;
	padding:0 0 8px 46px;
}
.search_box {
	float:left;	
	text-align:center;
	clear:both;
	width: 184px;
	background:url(/images/search_bg.png) no-repeat left top;
}
.search_box input {
	float:left;	
	text-align:left;
	width:150px;
	height:27px;
	background:none;
	border:none;
	padding:0 4px;
	color:#dadada;
	
}
.search_box .button {
	float:left;
	width:20px;
	height:27px;
	text-align:center;
	background:none;
	padding:0 0 0 4px;
}
.search_box .button a {
	float:left;
	color:#fff;
	padding:5px 0 0 0;	
}
#menu {
	float:left;
	height:53px;
	width: 977px;
	position:absolute;
	background:url(/images/menu_bg.png) no-repeat center top;
	bottom:0;
	left:0;
	clear:both;
}
#menu ul {	
	float:left;
	clear:both;
	height:54px;
	padding:0 0 0 225px;
	margin:0 auto;	
}
#menu ul li {	
	float:left;
	text-align:left;
	margin:0 10px;
	height:54px;
}
#menu ul li a {	
	color:#883502;
	padding:3px 6px 3px 6px;
	font-size:18px;
	font-weight:bold;
	color:#883502;
	line-height:50px;	
}
#menu ul li a:hover {	
	color:#883502;
	padding:3px 0 3px 6px;
	height:54px;
	background:url(/images/menu_over_bg_left.png) no-repeat left top;	
	font-size:18px;
	font-weight:bold;
	color:#883502;
	line-height:50px;
}
#menu ul li a:hover span {	
	color:#883502;
	height:54px;
	padding:3px 6px 3px 0;
	font-size:18px;
	font-weight:bold;
	color:#883502;
	line-height:50px;
	background:url(/images/menu_over_bg_right.png) repeat-x right top;	
}
/* Content */
#wrapper .container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear:both;
	background:url(/images/content_bg.png) repeat-y center top;
}
#wrap_content {
	padding: 0;
	margin: 0 auto;
	width: 978px;
	clear:both;
	background:url(/images/content_bg.png) repeat-y center top;
}
/*//============ Home Page ==============*/
#wrap_content_home {
	padding: 0;
	margin: 0 auto;
	width: 954px;
	padding:0 0 0 0;
}
.top-block {
	width: 954px;
	float:left;
	clear:both;
	float:left;
	}

.hotgames {
	width:615px;
	height:251px;
	margin-right: 5px;
	float:left;
	background:url(/images/hot-bg.jpg) no-repeat left top;
	position:relative;
}

.hotgames .title {
	width: 600px;
	height: 23px;
    font-size: 28px;
    font-weight: bold;
    color: #AC3030;
	text-align:center;
	padding:19px 0 15px 0;
	}

.inner-box2 {
	width:133px;
	height:152px;
	background:url(/images/round-corner-bg1.png) no-repeat left top;
	float:left;
	margin:35px 0 0 10px;
	padding:8px 0 0 4px;
}
.inner-box2 p {
	text-align:center;
	font-size:13px;
	padding:10px 0 0 0;
}
.inner-box2 a {
	text-decoration: none;
	color: #000;
}

.icon2 {
	width:66px;
	height:66px;
	position: absolute;
	left: -10px;
	top: -15px;
}	

.box2 {
	width:137px;
	height:155px;
	background:url(/images/box-roun-bg.png) no-repeat left top;
	float:left;
	margin:0 0 0 12px;
	text-align:center;
	padding:5px 0 0 0;
	}
.box2 p{
	padding:8px 5px 0 5px;
	color: #AC3030;
	font-size:13px;
	}

.add-1 {
	float:left;
	width:300px;
	height:250px;
	margin:0 0 0 10px;
	}
.add-2 {
	float:left;
	width:300px;
	height:250px;
	margin:0 0 0 12px;
	}
.add-3 {
	float:right;
	width:327px;
	height:250px;
	background: url(/images/abox-bg1.gif) no-repeat left top;
	}
.add-3 .justplayed {
	width: 320px;
	height: 23px;
    font-size: 28px;
    font-weight: bold;
    color: #AC3030;
	text-align:center;
	padding:19px 0 15px 0;
	}
.box1 {
	width:137px;
	height:155px;
	background:url(/images/box-roun-bg.png) no-repeat left top;
	float:left;
	margin:0 0 0 18px;
	text-align:center;
	padding:5px 0 0 0;
	}
.box1 p{
	padding:8px 5px 0 5px;
	color: #AC3030;
	font-size:13px;
	}
.game-block2 {
	width:954px;
	clear:both;
	padding:0 0 20px 0;
	float:left;
	background:url(/images/bottom-roundshape1.gif) no-repeat 10px bottom;
	}
.titles {
	width:954px;
	margin:0 auto;
	padding:0px;
	height:76px;
	float:left;
	}
.titles h3 {
	float:left;
	padding:23px 0 0 7px;
	}
.titles h2 {
	float:right;
	line-height:76px;
	font-size:13px;
	font-weight:bold;
	color:#ff7a7b;
	}
.titles h2 a {
	float:right;
	color:#ff7a7b;
	text-decoration:underline;
	padding:0 15px 0 0;
	width:200px;
	text-align:right;
	}
.titles h2 a.second {
	float:right;
	color:#8cb60b;
	text-decoration:underline;
	padding:0 15px 0 0;
	width:200px;
	text-align:right;
	}
.game-block2 ul {
	padding:0 0 15px 7px;
	float:left;	
	width:954px;
	}
.game-block2 ul li {
	width:223px;
	height:168px;
	background:url(/images/box-bg2.gif) no-repeat left top;
	padding:9px 0 0 0;
	margin:0 15px 15px 0px;
}
.game-img {
	width:176px;
	height:131px;
	border:3px solid #fff;
	margin:0 auto;
	}
.game-title {
	width:207px;
	height:21px;
	background:url(/images/tit-bar-bg.png) no-repeat center top;
	line-height:21px;
	font-size:13px;
	text-align:center;
	margin:4px auto;
	color: #AC3030;
}
.game-block3 {
	width:954px;
	clear:both;
	padding:0 0 0 0;
	float:left;
    /*background:url(/images/bottom-roundshape1.gif) no-repeat 10px bottom;*/
	}
.game-block3 ul {
	padding:0 0 5px 7px;
	float:left;	
	width:954px;
	}
.game-block3 ul li {
	width:223px;
	height:168px;
	background:url(/images/box-bg3.png) no-repeat left top;
	padding:9px 0 0 0;
	margin:0 15px 15px 0px;
}
.text_box_1 {
	width:954px;
	float:left;
	padding:5px 10px;
	clear:both;
}
.text_box_1 h3 {
	width:954px;
	float:left;
	font-size:18px;
	color:#ac3030;
	font-weight:bold;
	line-height:30px;
}
.text_box_1 h2 {
	width:954px;
	float:left;
	font-size:18px;
	color:#ac3030;
	font-weight:bold;
	line-height:30px;
}
.text_box_1 p {
	width:934px;
	float:left;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	margin:5px 0 5px 0;
	text-indent: 20px;
}
.text_box_2 {
	width:698px;
	float:left;
	padding:0 10px 0 20px;
	clear:both;
	margin:10px 0 0 0;
}
.text_box_2 h3 {
	width:708px;
	float:left;
	font-size:18px;
	color:#ac3030;
	font-weight:bold;
	line-height:30px;
}
.text_box_2 p {
	width:709px;
	float:left;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	margin:5px 0 20px 0;
}
.game-block4 {
	width: 728px;
	clear:both;
	padding:0 0 20px 0;
	float:left;
	}
.game-block4 ul {
	padding:0 0 15px 15px;
	float:left;	
	width: 713px;
	}
.game-block4 ul li {
	width:223px;
	height:168px;
	background:url(/images/box-bg2.gif) no-repeat left top;
	padding:9px 0 0 0;
	margin:0 14px 14px 0px;
}

/*//============ Home Page End ==============*/

/*===================== inner css start=====================*/
#wrap_content_inner {
	padding: 0;
	margin: 0 auto;
	width: 954px;
	padding:0 0 0 0;
}
#adventure {
	width: 954px;
	height:30px;
	margin:0 0 10px 0;
	float:left;
	background:url(/images/adventure.png) no-repeat left top;
}
#inner_left_content {
	width: 728px;
	margin:0 8px 0 0;
	float:left;
}
.add_spot {
	width: 728px;
	height:90px;
	float:left;
	margin:0 0 10px 0;
}
.banner {
	width: 728px;
	height:495px;
	float:left;
	background:#000000;
	position:relative;
	margin:0 0 11px 0;
}
.banner .banner_pic {
	width: 709px;
	height:482px;
	float:left;
	padding:6px 0 0 10px;
	background:#000000;
}
.banner .arrow {
	position:absolute;
	bottom:-24px;
	right:32px;
	width: 53px;
	height:26px;
	float:left;	
}
.game_play{
	width: 728px;
	float:left;
	background:#000000;
	margin:10px 0 11px 0;
	background:url(/images/game.jpg) repeat-x left top #fbdfe8;
	height:205px;
}
.game_play .game_area{
	width: 728px;
	float:left;
	background:#000000;
	margin:0 0 16px 0;
	background:url(/images/game.jpg) repeat-x left top #fbdfe8;
	height:205px;
}
.game_play .game_area .game_left{
	width: 524px;
	float:left;
	margin:0 10px 0 11px;
	background:url(/images/game_fade_bg.png) no-repeat center bottom;
}
.game_play .game_area .game_left h1{
	width: 511px;
	float:left;
	padding:18px 0 0 13px;
	color:#b31419;
	font-size:24px;
	font-weight:bold;
	line-height:24px;
}
.game_play .game_area .game_left p{
	float:left;
	padding:5px 13px 10px 13px;
	color:#000000;
	font-size:11px;
}
.game_play .game_area .game_box{
	width: 498px;
	float:left;
	height:30px;
	padding:0 0 8px 13px;
}
.game_box .player{
	width:100px;
	float:left;
	font-size:11px;
	color:#000;
	height:24px;
	line-height:36px;
	padding:0 0 0 37px;
	background:url(/images/icon1.png) no-repeat left top; 
	}
.game_box .player1{
	width:140px;
	float:left;
	font-size:11px;
	color:#ec7198;
	line-height:36px;
	padding:0 0 0 31px;
	background:url(/images/icon2.png) no-repeat left 5px; 
	}
.game_box .player1 strong{
	color:#000;
	}	
.game_box .social_01{
	float:left;
	padding:5px 0 0 15px;
	}
.game_box .social_02{
	float:left;
	padding:10px 0 0 0;
	}	




.game_play .game_area .game_right{
	width: 158px;
	height:152px;
	float:left;
	margin:26px 0 0 0;
	padding:12px 0 0 12px;
	background:url(/images/game_pic_frame.png) no-repeat left top;
}
.related_game {
	width: 728px;
	height:260px;
	float:left;
	clear:both;
	padding:0 0 12px 0;
}
.related_game .related_left {
	width: 422px;
	height:260px;
	float:left;
	margin:0 6px 0 0;
	background:url(/images/related_bg.png) repeat-x left top #deeec3;
}
.related_left .tex04{
	float:left;
	width:240px;
	height:34px;
	margin:0 0 12px 80px;
	}

.related_left ul{
	margin:0px 0 0 10px;
	padding:0px 0 0 0;
	}
.related_left ul.listed{
	margin:0 0 0 10px;
	padding:0px 0 0 0;
	float:left;
	width:410px;
	}
.game_img01{
	float:left;
	padding:15px 10px 0 8px;
	}
.related_left .text1{
	float:left;
	color:#6aa00e;
	width:80px;
	font-size:14px;
	padding:33px 0 0 0;
	font-weight:bold;
	}			
.related_left ul li{
	background:url(/images/li_bg.png) no-repeat left top;
	width:200px;
	height:99px;
	margin:0px 5px 5px 0; 
	}
.related_left ul li.first{
	background:url(/images/li_bg.png) no-repeat left top;
	width:200px;
	height:99px;
	margin:0 4px 0 0; 
	}	
.related_game .related_right {
	width: 300px;
	height:250px;
	float:left;
	margin:10px 0 0 0;
}
.face_book_social_media {
	width: 698px;
	float:left;
	clear:both;
	padding:0 0 0 30px;
}
.button_gallery {
	width: 728px;
	float:left;
	clear:both;
	margin:0 0 24px 0;
	background:url(/images/new_game.png) no-repeat left top;
}
.gallery {
	width: 728px;
	float:left;
	clear:both;
}
.product_paging {
	width:450px;
	float:left;
	margin:0 0 22px 0;
	padding:0 0 0 270px;
	height:18px;
}
.product_paging ul li {
	float:left;
	height:18px;
}
.product_paging ul li a {
	float:left;
	height:18px;
	font-family:arial;
	font-size:12px;
	color:#e12766;
	padding:4px 10px 0 10px;
	font-weight:bold;
	line-height:8px;
}
.product_paging ul li a:hover {
	float:left;
	height:18px;
	font-family:arial;
	font-size:12px;
	color:#fff;
	padding:4px 10px 0 10px;
	font-weight:bold;
	line-height:8px;
	background:url(/images/paging_select_bg.png) no-repeat center top;
}
.product_paging ul li a.active {
	float:left;
	height:18px;
	font-family:arial;
	font-size:12px;
	color:#fff;
	padding:4px 10px 0 10px;
	font-weight:bold;
	line-height:8px;
	background:url(/images/paging_select_bg.png) no-repeat center top;
}


#inner_right_content {
	width: 218px;
	float:left;
	background:url(/images/feature_game_bg.png) no-repeat left top;
}
.feature_game {
	width: 218px;
	float:left;
	height:596px;
	margin:0 0 33px 0;
	background:url(/images/feature_game_bg.png) no-repeat left top;
}

.add_1 {
	width: 218px;
	float:left;
	text-align:center;
	margin-bottom: 20px;
}
.feature_game ul{
	margin:0px;
	padding:11px 0 0 17px;
	}
.feature_game ul li{
	background:url(/images/list01.gif) no-repeat left top;
	float:none;
	width:188px;
	margin:8px 0 0 0;
	height:99px;
	}
.img01{
	float:right;
	padding:7px 6px 0 0;
	}
.tex01{
	float:left;
	font-size:15px;
	color:#e46824;
	line-height:22px;
	padding:18px 0 0 11px;
	}	
.green_arrow{
	padding:31px 0 0 80px;
	}
.tex1{
	font-weight:bold;
	color:#b31419;
	width:350px;
	float:left;
	padding:0 0 0 9px;
	line-height:30px;
	}
.tex1 strong{
	color:#000;
	}	
.back{
	background:url(/images/back.png) no-repeat right 5px;
	width:47px;
	line-height:30px;
	font-size:11px;
	font-weight:bold;
	float:right;
	padding:0 0 0 5px;
	margin:0 6px 0 0;
	}
.back a {
	color:#d44e79;
	}
.future_01{
	vertical-align:middle;
	padding:25px 0 25px 72px;
	}		
.tex2{
	font-weight:bold;
	color:#b31419;
	width:350px;
	float:left;
	padding:0 0 0 9px;
	font-weight:bold;
	font-size:18px;
	line-height:30px;
	
	}
.tex2 strong{
	color:#000;
	}	
.back1{
	background:url(/images/back.png) no-repeat right 5px;
	width:47px;
	height:30px;
	line-height:30px;
	font-size:11px;
	font-weight:bold;
	float:right;
	padding:0 0 0 5px;
	margin:0 6px 0 0;
	}
.back1 a {
	color:#d44e79;
	}

/*===================== inner css end=====================*/

/* Footer */
#footer .container {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear:both;
	background:url(/images/footer_bg.png) no-repeat center top;
}
#wrap_footer {
	margin: 0 auto;
	width: 978px;
	clear:both;
	height:69px;
	padding:30px 0 0 0;
}
#footer_left {
	width: 450px;
	float:left;
	padding:0 0 0 4px;
}
.footer_menu {
	float:left;
	width: 450px;
	clear:both;
}
.footer_menu ul {
	float:left;
	width: 450px;
	clear:both;
	height:16px;
}
.footer_menu ul li {
	float:left;
	margin:0 4px;
	padding:0px;
	height:16px;
}
.footer_menu ul li.divider{
	float:left;
	padding:0px;
	margin:0px;
	background:url(/images/footer_divider.jpg) no-repeat left 3px;
	width:1px;
	height:40px;		
}
.footer_menu ul li a {
	float:left;
	padding:0 10px 0 10px;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	color:#000000;
	line-height:16px;
}
.footer_menu ul li a:hover {
	float:left;
	padding:0 0 0 10px;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	line-height:16px;
	height:16px;
	color:#000000;
	background:url(/images/footer_menu_bg_left.png) no-repeat left top;
}
.footer_menu ul li a:hover span {
	float:left;
	padding:0 10px 0 0;
	color:#000000;
	background:url(/images/footer_menu_bg_right.png) no-repeat right top;
}
.footer_copy_right {
	float:left;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	padding:8px 0 0 6px;
	width: 650px;
}
#footer_right{
	width:450px;
	float:right;
}
.footer_social_icon{
	width:450px;
	float:right;
}
.footer_social_icon ul{
	float:right;
	height:40px;
}
.footer_social_icon ul li{
	float:right;
	padding:0 3px;
	height:40px;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:30px;
	text-decoration:none;
	
}

.preview_gametitle{clear:both; height:30px; font:bold 15px Arial; color:#B02009; text-align:center; padding-top:10px;}

.preview_gamedesc{clear:both; font:12px arial; line-height:17px; text-align:center;}

.previewgame_left{float:left; width:357px; text-align:center; background:url(/images/preview_bg.gif) no-repeat; height:252px; margin-top:20px;}

.previewgame_right{float:left; margin-left:15px; width:310px; text-align:center; padding-top:20px;}

.preview_clickplay_txt{clear:both; width:357px; text-align:center; height:30px; font:bold 24px arial; color:#d61616; text-transform:uppercase;}

.preview_clickplay_txt a{color:#DF0D0D;}

.previewgame_left_img{padding-top:27px; text-align:center; height:170px;}

.previewgame_left_title{clear:both; font:bold 14px arial;}

.previewgame_left_img img{width:180px; height:151px;}

.text_pre
{
        position:relative;
        display:block;
        left:0px;
        z-index: 1;
        top: 0px;
}
.shadow_pre
{
        color:#FFF;
        display:block;
        position:relative;
        left:0px;
        top: -28px;
}
.text_box_1 h1 {
		color: #883502;
		margin-bottom: 10px;
}
.text_box_2 h1 {
		color: #883502;
		margin-bottom: 10px;
}

.tooltip {
  cursor: help; text-decoration: none;
  position: relative;
}   
.tooltip span {
  margin-left: -999em;
  position: absolute;
  font:12px arial;
}   
.tooltip:hover span {
  border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
  font-family: Calibri, Tahoma, Geneva, sans-serif;
  position: absolute; left: 1em; top: 2em; z-index: 99; 
  margin-left: 0; width: 250px;
}   
.tooltip:hover img {
  border: 0; margin: -10px 0 0 -55px;
  float: left; position: absolute;
}   
.tooltip:hover em {
  display: block; padding: 0.2em 0 0.6em 0;
}   
.classic { padding: 0.8em 1em; }
* html a:hover { background: transparent; padding-bottom:0; text-align:center; }
.classic {background: #f7cbd7; border: 1px solid #ab556a; color: #000000; }

.homesection {
  float: left;
  font-size: 28px;
  font-weight: bold;
  margin-top: 30px;
}
.browse {
  color:#484848;
}
.gametype {
  color:#8CB60B;
}
.games {
  color:#AC3030;
}
#playArea {
	text-align: center;
	background-color:#000;
}

#Loading {
	text-align: center;
}
#progressad { margin: 10px 0 20px; color: #000; }
#progressbar{  height: 22px; overflow: hidden; border: 1px solid #ddd; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; width: 60%; margin: auto; }
#progressbar div { width: 1px; height: 20px; background-image: url('/images/pbar-ani.gif'); overflow: hidden; border: 1px solid #E78F08; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
